Subject: What threads are available?
From: [email-masked] (Mark A Gregory)

11 Jun 1997 04:26:46 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

Hi,

I have a program that I am converting from UNIX and it uses the pthread
calls.

Does anyone know how to convert these to something that will work using the
cygnus tools?

Where would I find the function calls?

thank you
Mark A Gregory
Senior Lecturer
Department of Communication and Electronic Engineering
Royal Melbourne Institute of Technology

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".